Subject: linux-next: Signed-off-by missing for commits in the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 16 May 2018 09:18:48 +1000

Hi all,

Commits

  f412e8307d0a ("drm/amd/display: Couple bug fixes in stats module")
  e09b6473c605 ("drm/amd/display: Rename encoder_info_packet to dc_info_packet")
  87943159f409 ("drm/amd/display: Only program MSA_TIMING_PARAM if it changed")

are missing a Signed-off-by from their author.

-- 
Cheers,
Stephen Rothwell